<script>
var proposals = [ {{#each proposals as |val|}}"{{val}}",{{/each}} ];
Array.from(document.getElementsByClassName('{{className}}'))
  .forEach(element => autocomplete(element, proposals))
</script>
